Skip to main content
DELETE
/
medical
/
v1
/
patient
/
{id}
Delete Patient
curl --request DELETE \
  --url https://api.sandbox.metriport.com/medical/v1/patient/{id} \
  --header 'x-api-key: <api-key>'
import { MetriportMedicalApi } from "@metriport/api-sdk";

const metriport = new MetriportMedicalApi("YOUR_API_KEY");

const patientId = "018a80c4-292a-7486-a1234-76yuhe23yu14";
const facilityId = "018a80c4-292a-7486-a1234-9uiu76yhe234";
await metriport.deletePatient(patientId, facilityId);

Documentation Index

Fetch the complete documentation index at: https://docs.metriport.com/llms.txt

Use this file to discover all available pages before exploring further.

Query Params

facilityId
string
The ID of the Facility where the patient is receiving care.

Path Params

id
string
required
The ID of the Patient to delete.

Response

204 - no content, upon successful delete.
import { MetriportMedicalApi } from "@metriport/api-sdk";

const metriport = new MetriportMedicalApi("YOUR_API_KEY");

const patientId = "018a80c4-292a-7486-a1234-76yuhe23yu14";
const facilityId = "018a80c4-292a-7486-a1234-9uiu76yhe234";
await metriport.deletePatient(patientId, facilityId);